.rsepro_upcoming.cycle-slideshow {  }
.rsepro_upcoming.row {  }
.rsepro_upcoming .event-wrapper { width: 100%; }
.rsepro_upcoming .event-heading { text-align: center; text-transform: uppercase; color: #FFF; font-size: 26px; margin-bottom: 10px; }
.rsepro_upcoming .event-cover { height: 980px; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; display: table; }
.rsepro_upcoming .event-cover-parallax { position: absolute; left: 0; top: 0; height: 100%; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.rsepro_upcoming .event-box { height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; position: relative; background-color: #FFF; overflow: hidden; }
.rsepro_upcoming .event-box:hover .event-content > .event-more-link { display: inline-block; height: 50px; line-height: 50px; }
.rsepro_upcoming .event-box a:hover { text-decoration: none; }
.rsepro_upcoming .event-date { font-family: 'Acrylic Hand Sans',sans-serif; display: block; font-size: 66px; color: #FFF; margin-bottom: 10px; text-transform: uppercase; text-align: center; line-height: 1.1; }
.rsepro_upcoming .event-date:before { content: "— "; }
.rsepro_upcoming .event-date:after { content: " —"; }
.rsepro_upcoming .event-bottom { padding: 15px; }
.rsepro_upcoming .event-title { font-family: 'Acrylic Hand Sans',sans-serif; font-size: 66px; color: #FFF; line-height: 1.1; margin-bottom: 5px; text-align: center; text-transform: uppercase; }
.rsepro_upcoming .event-more-link:link { text-decoration: none; width: 100%; display: inline-block; color: #FFF; line-height: 50px; }
.rsepro_upcoming .event-description p { line-height: 1.4; max-height: 4.2em; overflow: hidden; font-size: 12px; margin-bottom: 0; }

.rsepro_upcoming .event-content { position: absolute; top: 50%; left: 50%; -webkit-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); z-index: 200; width: 100%; text-align: center; }
.rsepro_upcoming .event-content > .event-more-link { background-color: #873e64; padding: 10px 15px; border-radius: 2px; display: none; width: auto; height: 0; padding: 0; overflow: hidden; -webkit-transition: all 0.5s; transition: all 0.5s; display: inline-block; width: 180px; font-size: 20px; }
.rsepro_upcoming .event-content > .event-more-link span { color: #FFF }
.rsepro_upcoming .event-content > .event-more-link:after { margin-left: 141px; }
.event-content-inner a { text-transform: uppercase; color: #FFF; font-size: 17px;font-family: 'Acrylic Hand Sans',sans-serif; background:#f1592a;border-radius:5px; padding: 6px 8px; display: inline-block; }
.event-content-inner a:hover { background: #FFF; color: #666666; }

.rsepro_upcoming.cycle-slideshow .cycle-prev, .rsepro_upcoming.cycle-slideshow .cycle-next { position: absolute; top: 50%; margin-top: -18px; width: 24px; height: 41px; z-index: 200; cursor: pointer; background-repeat: no-repeat; }
.rsepro_upcoming.cycle-slideshow .cycle-prev { left: 30px; background-image: url(banner-arrow-left.png); }
.rsepro_upcoming.cycle-slideshow .cycle-next { right: 30px; background-image: url(banner-arrow-right.png); }

@media (max-width: 768px) {
	.rsepro_upcoming .event-title { font-size: 40px; }
	.rsepro_upcoming .event-date { font-size: 40px; }
	.rsepro_upcoming .event-cover { height: 500px; }
}
@media (max-width: 767px) {
	.rsepro_upcoming.cycle-slideshow .cycle-prev, .rsepro_upcoming.cycle-slideshow .cycle-next { display: none; }
}